<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

<p>ښی تیر<< کلیک وکړه>> د دوام لپاره</p>
<p><strong>تېره پاڼه</strong></p>
<p>دوه ګاونډيان د ام د ونې پر سر لانجه کوي. دغه ونه څو کاله وړاندې «ساګا» کورنۍ کېنولې وه. خو ونه چې غټه شوه، نو ځينې څانګې يې تر کټارې اوښتې دي او په هغه ځمکه کې دي چې د «اډاما» د کورنۍ ده. ساګا کورنۍ وايي چې دا آمونه د دوی کېږي، ځکه دغه ونه دوی کېنولې وه، کلونه کلونه يې اوبه او کود ورکړي. اډاما کورنۍ وايي هغه امونه چې د دوی ځمکې ته را لوېږي، د دوی کېږي. دوی وايي هغه پاڼې او کوچنۍ څانګې چې له ونې د دوی حويلۍ ته را لوېږي، دوی يې را ټولوي، له همدې امله بايد له ونې يو څه ګټه هم ترلاسه کړي.</p>

<p>شخړه رامنځته کېږي او د دواړو کورنيو ترمنځ واقعي اندېښنه شته. د دغو کورنيو ماشومانو په وروستيو کې د ښوونځي د لوبو په ميدان کې له يو بل سره لانجه کړې کوي. هلکان د ام د ونې پر حالت خبرې سره تبادله کوي. که څه هم اډاما کورنۍ تازه دغه کور ته را کوچېدلې وه، مېرمن اډاما ته اغلې ساګا ښه راغلاست هم ويلی و. خو اوس دغو مېرمنو په خپلو کې اړيکې سره پرې کړې دي. کله چې دواړې په حويلۍ کې وي، نو له کټارو يوې بلې ته رډ رډ ګوري. ان ښاغلي ساګا او ښاغلي اډاما هم پر وړو وړو خبرو له يو بل سره لانجې پيل کړې دي. مثلاً د بايسکل د تېرولو پر سر يې پر يو بل تورونه پورې کړي دي.</p>

<p>ګاونډيانو په پټه خبرې پيل کړي دي چې پخوا تر دې چې دغه حالت تر کنټرول ووځي، څنګه دغه حالت ښه کړي. په ورته وخت کې په ښوونځي کې ښوونکي د هلکانو د لانجې په هکله سره کېناستلي او ګوري چې په دې اړه څه کېدای شي او که نه. د دوی ناسته د ګاونډيانو له ناستې سره هيڅ تړاو نه لري. د ټولنې مشرانو هم د دغه حالت په اړه خبرې سره کړې دي، خو لا تر اوسه يې په دې اړه اقدام نه ‌دی کړی. دا ښکاره ده چې حالت به په خپله سم نه‌ شي، د امونو موسم هم ډېر ژر را رسېږي، نو همدا اوس بايد اقدام وشي. </p>

<p><strong>لومړۍ برخه</strong></p>
<h1><p>لومړۍ برخه |<strong><p> د آم ونه </p></strong></p></h1>

<hr />

<p><img class="size-portfolio wp-image-80430 alignright" src="../Chapter 6/files/ITP-Scenario-Chapter-6-1.jpeg" alt="" width="495" height="400" /><p>د اډاما او ساګا کورنيو ترمنځ د ام د ونې پر سر له لانجې څخه د ټولنې پام نه اوړي. د ګاونډيانو يوه ډله پر دې هوکړه کوي چې له کورنيو سره د يوه منځګړي په ټاکلو کې مرسته وکړي. کورنيو چې له منځګړتوب سره هوکړه وکړه، نو د ټولنې دوه مشران او درې ګاونډيان چې د دې شخړې پر ځانګړتياوو خبر دي، د منځګړي لپاره يې لټون پيل کړ. تاسې له دغو ګاونډيانو څخه يو ياست. تاسې د ټولنې د يوه مشر په کور کې ياست. هلته منځګړتوب ته د نوماندانو مسلکي تجربه ارزوئ چې تر مرکه شويو کسانو وروسته پايله معلومه کړئ. تاسې پنځه کسيز ټاکنيز پلاوی چې د نوماندانو معلومات ګورئ، نو پر دې بحث را پورته کېږي چې د منځګړتوب مشري باید یو تن وکړي یا دوه. </p></p>

<p><strong>Q1 </strong></p>
<iframe src="https://usipglobal.survey.fm/6-1-سناريو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/6-1-سناريو">View Survey</a></iframe>

<p><strong>دويمه برخه</strong></p>
<h1><p>دويمه برخه | </p><p><strong><p>د آم ونه </p> </strong></p></h1>

<hr />

<p><img class="size-portfolio wp-image-80430 alignright" src="../Chapter 6/files/ITP-Scenario-Chapter-6-2.jpeg" alt="" width="495" height="400" /><p>د همدې ورځې په پای کې ټاکنيزې ډلې د نوماندانو لېست درې تنو ته را کم کړی دی. له دوی سره مرکې پلانوي. ستاسې ډله ډېر ژر پر هغو پوښتنو بحث کوي چې له نوماندانو به يې د مرکې پر مهال وکړئ. په دغو پوښتنو کې يوه پوښتنه دا ده چې «هغه اړخونه چې په يوه جدي مسأله کې سره مخ دي، منځګړی څنګه د دوی ترمنځ باور رغولای شي؟» </p></p>

<p><strong>Q2</strong></p>
<iframe src="https://usipglobal.survey.fm/6-2-سناريو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/6-2-سناريو">View Survey</a></iframe>

<p><strong>درېيمه برخه</strong></p>
<h1><p>درېيمه برخه | <strong><p>د آم ونه </p></strong></p></h1>

<hr />

<p><img class="size-portfolio wp-image-80430 alignright" src="../Chapter 6/files/ITP-Scenario-Chapter-6-3.jpeg" alt="" width="495" height="400" /><p>د غوراوي ډلې پرېکړه کړې ده چې له هر نوماند يا نوماندې به پوښتي چې ولې غواړي په دې منځګړتوب کې برخه واخلي. لومړۍ نومانده درته وايي چې دا يې د ژوند کار دی چې په هغو شخړو کې منځګړتوب وکړي چې ممکن پر تاوتريخوالي واوړي. هغه وايي چې له همدې امله منځګړتوب ته لېواله ده. بل نوماند وايي چې دی پر دې باور دی چې د وضعیت د ښه کولو لپاره دا یو ښه فرصت دی تر څو هغه شخړه چې مدني پاتې شوې وي خراب حالت ته ولاړه نشي. يو مشر له دويم نوماند څخه پوښتي چې دی به د هغې هوکړې پاتېدل څنګه تضمينوي چې د منځګړتوب له لارې رامنځته شوې وي. نوماند وايي چې په دې هکله دی څه نه ‌شي کولای، دا د کورنيو مسووليت دی چې د دوی ګډې ستونزې ته د منځګړتوب له لارې رامنځته شوې حل لارې وړاندې کړي. تاسې پوهېږئ چې ده ولې داسې ځواب درکړ، خو تاسې پر دې باور ياست چې واقعاً داسې يوه لاره شته چې هوکړې پرې پايېدونکې شي.</p></p>

<p><strong>Q3</strong></p>
<iframe src="https://usipglobal.survey.fm/6-3-سناريو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/6-3-سناريو">View Survey</a></iframe>


</div>